Subject: Re: [lojban] dai (was: rabbity sand-laugher)

From: [email-masked]
Date: Sat, 9 Jun 2001 12:25:15 EDT

In a message dated 6/8/2001 5:55:11 PM Central Daylight Time, 
[email-masked] writes:

> I'm not sure I see a noticeable difference between do cinmo le ka badri
> and do badri.
> 

I'm not sure there is much considered abstractly, but I gather that Lojbab is 
pointing to a rhetorical difference. It is not possible for me to share your 
sadness directly, but I can feel it empathetically and express this feeling 
directly. So, suppose you are in a situation where {uinai mi zvati} would be 
approriate for you to say. Your empathetic neighbor says {uinaidai do zvati} 
for you. It is probably not the case that of your neighbor {ko'a badri lenu 
do zvati} but apparently {ko'a cinmo leka do badri lenu do zvati} does apply 
(though it means something quite different from either form with {uinai}.